
html.dark footer[data-v-d1233c96] {
  background: none;
  border-top: 1px solid var(--br-normal);
}

.feature h2[data-v-d9c3e0e3] {
  font-size: 20px;
  letter-spacing: -0.4px;
}

.grid-item[data-v-544621b1] {
  grid-area: 1 / 1;
}
.banner-text[data-v-544621b1] {
  grid-area: 1 / 1;
  width: 22%;
  padding-left: 1%;
  padding-bottom: 3.8%;
  filter: drop-shadow(0 4px 3px rgba(0, 0, 0, 0.2)) drop-shadow(0 2px 2px rgba(0, 0, 0, 0.2));
}

.viewport[data-v-dc5bce36] {
  min-height: calc(var(--full-viewport) - var(--footer-height));
}
